<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>341</hymn_number>
<lyrics>[V1]
 //  Kutsal, kutsal, kutsal olan
 Yüce Rabbim sensin!  //

[V2]
 //  Var olmuş var olan, var olacak olan
 Gücü her şeye yeten Rabbim, Tanrım!  //</lyrics>
<title>Kutsal, Kutsal, Kutsal Olan TY341</title>
<author>Naci Erim, Naci Erim, Ken Berding, Ken Berding</author>
</song>